@charset "utf-8";
/* CSS Document */

.works-thema {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 110%;
	margin-left: 17px;
	margin-top: 2px;
}

.thumbnail-table-line-1 {
	width: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCE1F4;
}

.thumbnail-table-line-2 {
	width: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCE1F4;
}

.thumbnail-table-line-3 {
	width: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCE1F4;
}

.thumbnail-table-title-1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 110%;
	padding-left: 10px;
}

.thumbnail-table-title-space {
	height: 20px;
}

/*.thumbnail-table-title-2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 110%;
	padding-left: 15px;
	padding-top: 15px;
}
*/

.thumbnail-table-group-1 {
}

.thumbnail-table-item-1 {
	width: 125px;
	background-color: #ECF4FB;
	border: 1px solid #646464;
	height: 125px;
	text-align: center;
	vertical-align: middle;
}


/*--ここから　works-keep用　トップページの指定--*/
.thumbnail-table-1 {
}

.thumbnail-table-2 {
	width: 130px;
	background-color: #ECF4FB;
	border: 1px solid #646464;
	height: 130px;
	text-align: center;
	vertical-align: middle;
}

/*-- ここから　works　実績ページの指定--*/
.works-bg {
	background-color: #ECF4FB;
	border: 1px solid #646464;
	height: 600px;
	width: 861px;
	margin-left: 17px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
}

.works-return {
	height: 16px;
	width: 60px;
	text-align: right;
	margin-left: auto;
	border: 1px solid #646464;
}

.works-title-table1{
	background-color: #646464;
	height: 25px;
	width: 10px;
}

.works-title-table2{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #000;
	padding-left: 10px;
}

.works-title-table3{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;
	color: #000;
	padding-left: 10px;
	vertical-align: top;
}
